import React from 'react';
import ReactDOM from 'react-dom';
import './index.css';
import Narbar from './Navbar';
import Slider from './Slider';
import ProductCard from './ProductCard';
import NextPagePrevious from './NextPagePrevious';
import * as serviceWorker from './serviceWorker';

ReactDOM.render(
  <React.StrictMode>
      <Narbar />    
      <Slider />
      <ProductCard />
      <NextPagePrevious />
  </React.StrictMode>,
  document.getElementById('root')
);

// If you want your app to work offline and load faster, you can change
// unregister() to register() below. Note this comes with some pitfalls.
// Learn more about service workers: https://bit.ly/CRA-PWA
serviceWorker.unregister();
